function FileData_Pairs(x)
{
x.t("active","directory");
x.t("example","domain");
x.t("example","scope");
x.t("available","microsoft.");
x.t("available","product");
x.t("hardware","software");
x.t("switches","designed");
x.t("console","switches");
x.t("console","switch");
x.t("within","domain");
x.t("boundaries","scope");
x.t("various","entities");
x.t("container","named");
x.t("container","object");
x.t("user","objects");
x.t("remote","console");
x.t("membership","list");
x.t("membership","group");
x.t("administrator","define");
x.t("support","nesting");
x.t("support","groups");
x.t("object.","noted");
x.t("hierarchy","objects");
x.t("hierarchy","configured");
x.t("printers","network");
x.t("microsoft.","suite");
x.t("entities","network");
x.t("entities","purpose");
x.t("entities","represented");
x.t("entities","groupings");
x.t("product","documentation");
x.t("objects","designed");
x.t("objects","named");
x.t("objects","perhaps");
x.t("access","controls");
x.t("designed","support");
x.t("designed","store");
x.t("entities.","entities");
x.t("list","user");
x.t("group","object.");
x.t("group","objects");
x.t("group","organizational");
x.t("group","may");
x.t("group","object");
x.t("network","services.");
x.t("network","users");
x.t("according","function");
x.t("name","group");
x.t("simplifying","application");
x.t("organizational","unit");
x.t("allow","administrator");
x.t("local","may");
x.t("nesting","available");
x.t("nesting","crosses");
x.t("nesting","groups");
x.t("nesting","formed");
x.t("nesting","rules");
x.t("nesting","relationships");
x.t("store","information");
x.t("services.","two");
x.t("configured","container");
x.t("configured","membership");
x.t("configured","nesting");
x.t("feature","remote");
x.t("domain","boundaries");
x.t("domain","hierarchy");
x.t("domain","may");
x.t("unit","(ou)");
x.t("allowed","groups");
x.t("function","hardware");
x.t("crosses","domain");
x.t("define","containers");
x.t("define","groupings");
x.t("may","configured");
x.t("may","participate");
x.t("software","support");
x.t("directory","object");
x.t("types","container");
x.t("types","nesting");
x.t("switch","structure");
x.t("purpose","simplifying");
x.t("scope","local");
x.t("scope","universal");
x.t("scope","used");
x.t("participate","nesting");
x.t("participate","nesting.");
x.t("organize","groupings");
x.t("groups","example");
x.t("groups","nesting");
x.t("groups","configured");
x.t("level","hierarchy");
x.t("formed","including");
x.t("documentation","available");
x.t("rules","nesting");
x.t("rules","defined");
x.t("represented","object");
x.t("named","according");
x.t("named","engineering");
x.t("several","group");
x.t("suite","dell");
x.t("perhaps","computer");
x.t("computer","objects.");
x.t("represent","entities");
x.t("administrative","policies.");
x.t("help","organize");
x.t("(ou)","two");
x.t("information","various");
x.t("noted","group");
x.t("configure","types");
x.t("engineering","contains");
x.t("defined","ad.");
x.t("objects.","level");
x.t("objects.","object");
x.t("application","access");
x.t("ldap","feature");
x.t("structure","active");
x.t("universal","group");
x.t("classes","within");
x.t("classes","allow");
x.t("classes","represent");
x.t("classes","ldap");
x.t("classes","used");
x.t("classes","special");
x.t("classes","object");
x.t("containers","help");
x.t("users","computers");
x.t("two","types");
x.t("two","object");
x.t("interest:","group");
x.t("controls","administrative");
x.t("used","define");
x.t("used","configure");
x.t("special","interest:");
x.t("relationships","allowed");
x.t("dell","remote");
x.t("groupings","entities");
x.t("groupings","entities.");
x.t("groupings","objects.");
x.t("nesting.","rules");
x.t("associated","scope");
x.t("including","name");
x.t("computers","printers");
x.t("policies.","example");
x.t("object","membership");
x.t("object","classes");
x.t("object","associated");
x.t("contains","several");
}
